/*     929695 : 맞춤형 컨텐츠      */
.empty__929695__ {padding:20px 10px;background:#fafafa;}
.empty__929695__ p {margin:0;padding:0;}
.empty__929695__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__929695__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__929695__ dd {margin:0;font-size:13px;}
.empty__929695__ dd ul li {padding-left:15px;}


/*     929815 : 공백      */
.solid_line__929815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__929815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__929815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__929815__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__929815__ {height:90px}
}

/*     929825 : HTML 편집기      */
.html__929825__ * {line-height:1.4em}

.html__929825__ .title_wrap {padding:50px 100px; background:url(/img_up/shop_pds/ehompy0604/design/2022/sub1_3_img1.jpg)no-repeat center; box-sizing: border-box;}
.html__929825__ .title_wrap h2 {font-size:45px; color:#fff; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight: 100;}
.html__929825__ .title_wrap p {color:#fff; font-size:18px; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.html__929825__ .history_wrap {position: relative;}
.html__929825__ .history_wrap * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.html__929825__ .history_wrap:before {content:""; position: absolute; left:30%; top:0; width:1px; height:100%; background:#cfcfcf;}
.html__929825__ .history_year_wrap{position:relative; padding-top:115px; display:flex; width:100%; margin:0 auto;}
.html__929825__ .history_year_wrap .history_year{position: relative;width:30%; font-family: 'Pretendard', 'Noto Sans KR', Sans-serif; font-size: 40px;font-weight: bold; overflow: hidden;}
.html__929825__ .history_year_wrap .history_year:after{content: ""; position: absolute; left: 150px; top: 33px; width: 100%; height: 1px; background-color: #cfcfcf;}
.html__929825__ .history_year_wrap .history_year:before {content: ""; position: absolute; left: 150px; top: 28.5px; width: 10px; height:10px; background-color: #cfcfcf; border-radius: 50%;}
.html__929825__ .history_year_wrap .history_year span{display:inline-block; position:relative; padding-right:20px; color:#a9a9a9; font-size:30px; background-color:#fff; z-index:1;}
.html__929825__ .history_year_wrap .history_year span:after{display:block; position:absolute; top:12px; right:0px; content:""; width:8px; height:8px; background-color:#a9a9a9; border-radius:8px;}
.html__929825__ .history_year_wrap .history_year {color:#001572;}
.html__929825__ .history_year_wrap .history_list{list-style: none; padding-left:0; margin:0; margin-top:3px;width:70%;}
.html__929825__ .history_year_wrap .history_list li.last{position:relative;}
.html__929825__ .history_year_wrap .history_list li.last:after{position:absolute; top:16px; left:0; display:block; content:""; width:1px; height:100%; background-color:#fff;}
.html__929825__ .history_year_wrap .history_list dl{position:relative; overflow:hidden; padding-left:128px; padding-bottom:22px; line-height:20px;box-sizing:border-box;}
.html__929825__ .history_year_wrap .history_list dl:before{content:""; position:absolute; left:0; top:15px; width:92px; height:1px; background-color:#cfcfcf}
.html__929825__ .history_year_wrap .history_list dl:after{content:""; position:absolute; left:92px; top:10px; width:9px; height:9px; border:2px solid #001572; background-color:#fff; border-radius:9px;}
.html__929825__ .history_year_wrap .history_list dl dt{float:left; width:165px; color:#5d5d5d; font-size:17px; letter-spacing:2.5px; font-weight:600; padding-top:5px;}
.html__929825__ .history_year_wrap .history_list dl dd{float:left; width:calc(100% - 165px); color:#5d5d5d; letter-spacing:-0.5px; font-size:17px; padding-top:5px; word-break:keep-all;}

@media all and (max-width:1023px){
	.html__929825__ .history_year_wrap .history_year {font-size:30px;}
	.html__929825__ .history_year_wrap .history_year:after {top:23px;}
	.html__929825__ .history_year_wrap .history_year:before {top:18.5px;}
	.html__929825__ .history_year_wrap .history_list dl:before {top:5px;}
	.html__929825__ .history_wrap:before {left: 30%;}
	.html__929825__ .history_year_wrap .history_list dl:after {top:0;}
	.html__929825__ .history_year_wrap {padding-top:50px;}
	.html__929825__ .title_wrap h2 {font-size:35px;}
	.html__929825__ .title_wrap {padding:50px;}
}

@media all and (max-width:640px){
	.html__929825__ .title_wrap {padding:20px; }
	.html__929825__ .title_wrap h2 {font-size:25px;}
	.html__929825__ .history_year_wrap {flex-direction:column;}
	.html__929825__ .history_year_wrap .history_list dl {width:100%; padding-left:115px;}
	.html__929825__ .history_wrap:before{left:0;}
	.html__929825__ .history_year_wrap .history_year {padding-left:20px;}
	.html__929825__ .history_year_wrap .history_list {width:100%;}
	.html__929825__ .history_year_wrap .history_year:before,
	.html__929825__ .history_year_wrap .history_year:after{display:none;}
	.html__929825__ .history_year_wrap .history_year {font-size:20px;}
}

@media all and (max-width:460px){
    .html__929825__ .history_year_wrap .history_list dl:before{display:none;}
    .html__929825__ .history_year_wrap .history_list dl:after {left:9px; top:11px;}
	.html__929825__ .history_year_wrap .history_list dl {padding-left:30px;}
	.html__929825__ .history_year_wrap .history_list dl dd {width:100%; margin-left:0;}
	.html__929825__ .history_wrap:before {left:15px;}
}

